<?xml version="1.0" encoding="UTF-8"?>
<foxml:digitalObject PID="demo:22"
  fedoraxsi:schemaLocation="info:fedora/fedora-system:def/foxml# http://www.fedora.info/definitions/1/0/foxml1-0.xsd"
  xmlns:audit="info:fedora/fedora-system:def/audit#" xmlns:fedoraxsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:foxml="info:fedora/fedora-system:def/foxml#">
  <foxml:objectProperties>
    <foxml:property NAME="http://www.w3.org/1999/02/22-rdf-syntax-ns#type" VALUE="FedoraBDefObject"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#state" VALUE="Active"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#label" VALUE="Behavior Definition Object for FOs"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#ownerId" VALUE="fedoraAdmin"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#createdDate" VALUE="2008-04-18T09:01:31.203Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/view#lastModifiedDate" VALUE="2008-04-18T09:01:31.203Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#contentModel" VALUE="fedora:BDEF"/>
  </foxml:objectProperties>
  <foxml:datastream CONTROL_GROUP="X" ID="AUDIT" STATE="A" VERSIONABLE="false">
    <foxml:datastreamVersion CREATED="2008-04-18T09:01:31.203Z"
      FORMAT_URI="info:fedora/fedora-system:format/xml.fedora.audit" ID="AUDIT.0" LABEL="Fedora Object Audit Trail" MIMETYPE="text/xml">
      <foxml:xmlContent>
        <audit:auditTrail xmlns:audit="info:fedora/fedora-system:def/audit#">
          <audit:record ID="AUDREC1">
            <audit:process type="Fedora API-M"/>
            <audit:action>ingestObject</audit:action>
            <audit:componentID/>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-18T09:01:31.203Z</audit:date>
            <audit:justification>Ingested from local file c:\fedora\client\demo\foxml\local-server-demos\formatting-objects-demo\bdef_demo_22.xml</audit:justification>
          </audit:record>
        </audit:auditTrail>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="DC" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-18T09:01:31.203Z" ID="DC1.0" LABEL="Dublin Core Metadata"
      MIMETYPE="text/xml" SIZE="240">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <oai_dc:dc xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/">
          <dc:title>Behavior Definition Object for FOs</dc:title>
          <dc:identifier>demo:22</dc:identifier>
        </oai_dc:dc>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="DS1" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-18T09:01:31.203Z" ID="DS1.0" LABEL="FO Behavior Def Documentation"
      MIMETYPE="text/html" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation REF="http://myserver.edu/mydir/somefile.html" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="METHODMAP" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-18T09:01:31.203Z" ID="METHODMAP1.0"
      LABEL="Method Map for Fedora Behavior Definition for FOs" MIMETYPE="text/xml" SIZE="195">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <fmm:MethodMap name="Fedora MethodMap for FOs" xmlns:fmm="http://fedora.comm.nsdlib.org/service/methodmap">
          <fmm:Method operationName="getFO"/>
        </fmm:MethodMap>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:disseminator BDEF_CONTRACT_PID="fedora-system:1" ID="DISS1" STATE="A" VERSIONABLE="true">
    <foxml:disseminatorVersion BMECH_SERVICE_PID="fedora-system:2" CREATED="2008-04-18T09:01:31.203Z" ID="DISS1.0" LABEL="Bootstrap Behaviors">
      <foxml:serviceInputMap>
        <foxml:datastreamBinding DATASTREAM_ID="METHODMAP" KEY="BDEF-METHODMAP" LABEL="Abstract behavior definition in Fedora Method Map format"/>
        <foxml:datastreamBinding DATASTREAM_ID="DS1" KEY="BDEF-GUIDE" LABEL="The Official Guide to the FO Behavior Definition"/>
      </foxml:serviceInputMap>
    </foxml:disseminatorVersion>
  </foxml:disseminator>
</foxml:digitalObject>
